[TUTORIAL] Actualización del sistema 5.05, Kernel-exploit, Carga de backups, FTP, etc..

Psmaniaco escribió:
Cayna escribió:
Psmaniaco escribió:Si activaste el bloqueo de actualizaciones tendras que entrar por FTP, acceder a la carpeta UPDATE y borrar las carpetas PS4UPDAT.PUP y PS4UPDAT.PUP.net.temp, una vez echo eso actualiza rapidamente a la 5.05 y vuelve a activar el bloqueo de actualizaciones con el payload adecuado.
Un saludo.

que payload necesito para activar de nuevo las actualizaciones??

Con el servidor local de Al Aziff usa los que pone enable updates, después actualizar a 5.05 y después activar los que pone disable updates.
Un saludo.

No se si active el bloqueo, como puedo saberlo? Yo puse el exploit y habilite el navegador en febrero pasado
ozeroplus escribió:hola para poder jugar a los juegos nuevos originales físicos hay que actualizar si o si la consola y perder el sploit no? es que desde que salió el sploit he jugado a muchos juegos pero me estoy perdiendo muy buenos juegos de ahora y veo que el nuevo sploit va para rato y si lo sacan algún día, que me aconsejáis actualizar y jugar a todo lo nuevo o esperar

te aconsejaria que comprases otra consola de segunda mano para los nuevos, al final te saldra mas barato a lo que te ahorres por los futuros juegos anteriores a 5.5 que jueges
Cayna escribió:
Psmaniaco escribió:
Cayna escribió:que payload necesito para activar de nuevo las actualizaciones??

Con el servidor local de Al Aziff usa los que pone enable updates, después actualizar a 5.05 y después activar los que pone disable updates.
Un saludo.

No se si active el bloqueo, como puedo saberlo? Yo puse el exploit y habilite el navegador en febrero pasado

Entra por FTP y comprueba si tienes dentro de la carpeta UPDATE las carpetas PS4UPDAT.PUP y PS4UPDAT.PUP.net.temp; si estan creadas tienes habilitado el bloqueo de update, sino puedes crearlas manualmente y ya queda protegida.
Un saludo.
Psmaniaco escribió:
Cayna escribió:
Psmaniaco escribió:Con el servidor local de Al Aziff usa los que pone enable updates, después actualizar a 5.05 y después activar los que pone disable updates.
Un saludo.

No se si active el bloqueo, como puedo saberlo? Yo puse el exploit y habilite el navegador en febrero pasado

Entra por FTP y comprueba si tienes dentro de la carpeta UPDATE las carpetas PS4UPDAT.PUP y PS4UPDAT.PUP.net.temp; si estan creadas tienes habilitado el bloqueo de update, sino puedes crearlas manualmente y ya queda protegida.
Un saludo.

si lo tienes activado, cuando detecte un nuevo fw te dira que hay un error, si se empieza a bajar es que no lo tienes activado. de todas formas si desactivaste la opcion de actualizacion automatica te tendria que preguntar si quieres actualizar
altamus78 escribió:
Psmaniaco escribió:
Cayna escribió:No se si active el bloqueo, como puedo saberlo? Yo puse el exploit y habilite el navegador en febrero pasado

Entra por FTP y comprueba si tienes dentro de la carpeta UPDATE las carpetas PS4UPDAT.PUP y PS4UPDAT.PUP.net.temp; si estan creadas tienes habilitado el bloqueo de update, sino puedes crearlas manualmente y ya queda protegida.
Un saludo.

si lo tienes activado, cuando detecte un nuevo fw te dira que hay un error, si se empieza a bajar es que no lo tienes activado. de todas formas si desactivaste la opcion de actualizacion automatica te tendria que preguntar si quieres actualizar

Gracias chicos, tenéis algún tutoríal en YouTube para saber cómo se hace?
Cayna escribió:
altamus78 escribió:
Psmaniaco escribió:Entra por FTP y comprueba si tienes dentro de la carpeta UPDATE las carpetas PS4UPDAT.PUP y PS4UPDAT.PUP.net.temp; si estan creadas tienes habilitado el bloqueo de update, sino puedes crearlas manualmente y ya queda protegida.
Un saludo.

si lo tienes activado, cuando detecte un nuevo fw te dira que hay un error, si se empieza a bajar es que no lo tienes activado. de todas formas si desactivaste la opcion de actualizacion automatica te tendria que preguntar si quieres actualizar

Gracias chicos, tenéis algún tutoríal en YouTube para saber cómo se hace?

En este mismo hilo, en el primer post tienes como hacerlo.
Un saludo.
Una preguntita, tengo experiencia usando filezilla y he conseguido conectar la consola, accedo y veo todas las carpetas, pero cuando intento transferir un archivo pues no me deja, no se si podeis arrojar algo de luz al tema...
DanyZ escribió:Una preguntita, tengo experiencia usando filezilla y he conseguido conectar la consola, accedo y veo todas las carpetas, pero cuando intento transferir un archivo pues no me deja, no se si podeis arrojar algo de luz al tema...

¿Te da algun error?
Un saludo.
Buenas noches,

llevo rato intentando actualizar la consola de mi hermano a la 5.05 y no hay manera.Su lector esta mal,y casi nunca lee discos.He probado a actualizar desconectando el lector tb y nada. Que solucion puede haber???
@KiMo I si no tienes lector intenta actualizar al 4.73, en esa version actualiza aun con el lector roto y hay exploit
saludos
eduman92 escribió:@KiMo I si no tienes lector intenta actualizar al 4.73, en esa version actualiza aun con el lector roto y hay exploit
saludos


está en 4.55 y queremos pasarla a 5.05.

quieres decir actualozar a 4.73 y de ahi a la 5.05 aun con lector mal?
DanyZ escribió:Una preguntita, tengo experiencia usando filezilla y he conseguido conectar la consola, accedo y veo todas las carpetas, pero cuando intento transferir un archivo pues no me deja, no se si podeis arrojar algo de luz al tema...

Si, en cuanto me conecto aparece en el registro estos errores
Estado: Servidor no seguro, no soporta FTP sobre TLS.
Estado: El servidor no permite caracteres no ASCII.

Y cuando voy a hacer la transferencia aparece este
Respuesta: 502 Sorry, command not implemented. :(
DanyZ escribió:
DanyZ escribió:Una preguntita, tengo experiencia usando filezilla y he conseguido conectar la consola, accedo y veo todas las carpetas, pero cuando intento transferir un archivo pues no me deja, no se si podeis arrojar algo de luz al tema...

Si, en cuanto me conecto aparece en el registro estos errores
Estado: Servidor no seguro, no soporta FTP sobre TLS.
Estado: El servidor no permite caracteres no ASCII.

Y cuando voy a hacer la transferencia aparece este
Respuesta: 502 Sorry, command not implemented. :(

Prueba si te funciona esto :
Si revisamos los parámetros de la conexión en el Gestor de sitios de FileZilla, veremos el desplegable de Cifrado, en el que estará seleccionado “Requiere FTP implícito/explícito sobre TLS”. Deberemos cambiar la opción y seleccionar “Usar sólo FTP”:

Es un copy paste, no paso la fuente por si acaso es spam
KiMo I escribió:
eduman92 escribió:@KiMo I si no tienes lector intenta actualizar al 4.73, en esa version actualiza aun con el lector roto y hay exploit
saludos


está en 4.55 y queremos pasarla a 5.05.

quieres decir actualozar a 4.73 y de ahi a la 5.05 aun con lector mal?



me autocito.Podeis echarme una manilla alguien porfa??
KiMo I escribió:
KiMo I escribió:
eduman92 escribió:@KiMo I si no tienes lector intenta actualizar al 4.73, en esa version actualiza aun con el lector roto y hay exploit
saludos


está en 4.55 y queremos pasarla a 5.05.

quieres decir actualozar a 4.73 y de ahi a la 5.05 aun con lector mal?



me autocito.Podeis echarme una manilla alguien porfa??


Actualiza a 4.73 que es el firm máximo que podrás actualizar con el lector mal. A partir de ahí, te tocará usar otros payloads preparados que son NOBD.

5.05 no podrás instalarlo nunca.
DEP escribió:
KiMo I escribió:
KiMo I escribió:
está en 4.55 y queremos pasarla a 5.05.

quieres decir actualozar a 4.73 y de ahi a la 5.05 aun con lector mal?



me autocito.Podeis echarme una manilla alguien porfa??


Actualiza a 4.73 que es el firm máximo que podrás actualizar con el lector mal. A partir de ahí, te tocará usar otros payloads preparados que son NOBD.

5.05 no podrás instalarlo nunca.


Ostras,pensé que habría alguna manera de hacerlo.Y poniendo otro lector de algun amiguete,actualizar y quitarlo después?
KiMo I escribió:Ostras,pensé que habría alguna manera de hacerlo.Y poniendo otro lector de algun amiguete,actualizar y quitarlo después?


Seguramente habría que recasar el lector y dudo que se pueda. Sube a 4.73 que hay backups modificados para esa versión que requieren normalmente 5.05. Diferencia aparte de esa, ninguna.
DEP escribió:
KiMo I escribió:Ostras,pensé que habría alguna manera de hacerlo.Y poniendo otro lector de algun amiguete,actualizar y quitarlo después?


Seguramente habría que recasar el lector y dudo que se pueda. Sube a 4.73 que hay backups modificados para esa versión que requieren normalmente 5.05. Diferencia aparte de esa, ninguna.



haré eso entonces,la putada si sacan hack para alguna versión superior tipo 6.20. Muchas gracias compi!!!
KiMo I escribió:haré eso entonces,la putada si sacan hack para alguna versión superior tipo 6.20. Muchas gracias compi!!!


No tendrás problema porque se podrán hacer dumps en versiones superiores y adaptarlas a 4.73 o 4.74 (No estoy seguro ahora mismo cual es) así que no te quedarás colgado.

S2
DEP escribió:
KiMo I escribió:haré eso entonces,la putada si sacan hack para alguna versión superior tipo 6.20. Muchas gracias compi!!!


No tendrás problema porque se podrán hacer dumps en versiones superiores y adaptarlas a 4.73 o 4.74 (No estoy seguro ahora mismo cual es) así que no te quedarás colgado.

S2


pero para eso primero tendrán que desencriptar las versiones superiores a 5.05 supongo
KiMo I escribió:pero para eso primero tendrán que desencriptar las versiones superiores a 5.05 supongo


Claro, pero así estamos todos [sonrisa]
ozeroplus escribió:hola para poder jugar a los juegos nuevos originales físicos hay que actualizar si o si la consola y perder el sploit no? es que desde que salió el sploit he jugado a muchos juegos pero me estoy perdiendo muy buenos juegos de ahora y veo que el nuevo sploit va para rato y si lo sacan algún día, que me aconsejáis actualizar y jugar a todo lo nuevo o esperar


Los nuevos lanzamientos hacen usos de librerias y métodos de desarrollo propios de versiones posteriores del SDK, que no estan disponibles en el FW5.05.
Si quieres jugar a estos juegos tendrás que actualizar la PS4 a la última versión sí o sí.
Ahora, la decisión es tuya. Yo tengo claro que no actualizaría, pero cada uno debe decidir qué le interesa más. También te digo que en mi caso no se me plantea la duda al tener 2 PS4, que es otra opción a valorar
Willy LoL escribió:
DanyZ escribió:
DanyZ escribió:Una preguntita, tengo experiencia usando filezilla y he conseguido conectar la consola, accedo y veo todas las carpetas, pero cuando intento transferir un archivo pues no me deja, no se si podeis arrojar algo de luz al tema...

Si, en cuanto me conecto aparece en el registro estos errores
Estado: Servidor no seguro, no soporta FTP sobre TLS.
Estado: El servidor no permite caracteres no ASCII.

Y cuando voy a hacer la transferencia aparece este
Respuesta: 502 Sorry, command not implemented. :(

Prueba si te funciona esto :
Si revisamos los parámetros de la conexión en el Gestor de sitios de FileZilla, veremos el desplegable de Cifrado, en el que estará seleccionado “Requiere FTP implícito/explícito sobre TLS”. Deberemos cambiar la opción y seleccionar “Usar sólo FTP”:

Es un copy paste, no paso la fuente por si acaso es spam

Ahora el error es este:
Respuesta: 200 Okay
Comando: PASV
Respuesta: 227 Entering Passive Mode (192,168,137,8,232,209)
Comando: STOR PSVITA.txt
Respuesta: 550 File not found.
Error: Error crítico de transferencia de archivo
DoctaIgnorantia escribió:
ozeroplus escribió:hola para poder jugar a los juegos nuevos originales físicos hay que actualizar si o si la consola y perder el sploit no? es que desde que salió el sploit he jugado a muchos juegos pero me estoy perdiendo muy buenos juegos de ahora y veo que el nuevo sploit va para rato y si lo sacan algún día, que me aconsejáis actualizar y jugar a todo lo nuevo o esperar


Los nuevos lanzamientos hacen usos de librerias y métodos de desarrollo propios de versiones posteriores del SDK, que no estan disponibles en el FW5.05.
Si quieres jugar a estos juegos tendrás que actualizar la PS4 a la última versión sí o sí.
Ahora, la decisión es tuya. Yo tengo claro que no actualizaría, pero cada uno debe decidir qué le interesa más. También te digo que en mi caso no se me plantea la duda al tener 2 PS4, que es otra opción a valorar


Bueno habiéndote pasado todos los juegos que te interesan de 5.05 para abajo no veo motivo para quedarte en esta versión.

Total a los nuevos no puedes jugar y a los "viejos" ya te los has cepillado. Para que quedarse.

Yo voy a actualizar para el KH3 y lo pillo digital.
ditifet escribió:
DoctaIgnorantia escribió:
ozeroplus escribió:hola para poder jugar a los juegos nuevos originales físicos hay que actualizar si o si la consola y perder el sploit no? es que desde que salió el sploit he jugado a muchos juegos pero me estoy perdiendo muy buenos juegos de ahora y veo que el nuevo sploit va para rato y si lo sacan algún día, que me aconsejáis actualizar y jugar a todo lo nuevo o esperar


Los nuevos lanzamientos hacen usos de librerias y métodos de desarrollo propios de versiones posteriores del SDK, que no estan disponibles en el FW5.05.
Si quieres jugar a estos juegos tendrás que actualizar la PS4 a la última versión sí o sí.
Ahora, la decisión es tuya. Yo tengo claro que no actualizaría, pero cada uno debe decidir qué le interesa más. También te digo que en mi caso no se me plantea la duda al tener 2 PS4, que es otra opción a valorar


Bueno habiéndote pasado todos los juegos que te interesan de 5.05 para abajo no veo motivo para quedarte en esta versión.

Total a los nuevos no puedes jugar y a los "viejos" ya te los has cepillado. Para que quedarse.

Yo voy a actualizar para el KH3 y lo pillo digital.

Cada uno tiene que hacer lo que se ajuste a sus necesidades, personalmente no pienso actualizar ni loco, mucha gente dice que actualiza para jugar a lo ultimo y no estar esperando 10 meses a que se pueda jugar a un juego que sale hoy, para mi seria un error, actualizas y juegas al kh3 por ejemplo y cuando lo acabes, pues a esperar alproximo, al last of us2 por ejemplo, esperar y esperar, mientras que, en mi caso repito, prefiero probar juegos 5.05 sin parar, no estare esperando, cuando salga el hack para kh3 ya lo jugare, mientras juego a otros nuevos para mi y no estare esperando cuando termine el juego a que salga el siguiente y tener que ir a comprarlo rapido xq una campaña de marketing me lo diga
altamus78 escribió:
ditifet escribió:
DoctaIgnorantia escribió:
Los nuevos lanzamientos hacen usos de librerias y métodos de desarrollo propios de versiones posteriores del SDK, que no estan disponibles en el FW5.05.
Si quieres jugar a estos juegos tendrás que actualizar la PS4 a la última versión sí o sí.
Ahora, la decisión es tuya. Yo tengo claro que no actualizaría, pero cada uno debe decidir qué le interesa más. También te digo que en mi caso no se me plantea la duda al tener 2 PS4, que es otra opción a valorar


Bueno habiéndote pasado todos los juegos que te interesan de 5.05 para abajo no veo motivo para quedarte en esta versión.

Total a los nuevos no puedes jugar y a los "viejos" ya te los has cepillado. Para que quedarse.

Yo voy a actualizar para el KH3 y lo pillo digital.

Cada uno tiene que hacer lo que se ajuste a sus necesidades, personalmente no pienso actualizar ni loco, mucha gente dice que actualiza para jugar a lo ultimo y no estar esperando 10 meses a que se pueda jugar a un juego que sale hoy, para mi seria un error, actualizas y juegas al kh3 por ejemplo y cuando lo acabes, pues a esperar alproximo, al last of us2 por ejemplo, esperar y esperar, mientras que, en mi caso repito, prefiero probar juegos 5.05 sin parar, no estare esperando, cuando salga el hack para kh3 ya lo jugare, mientras juego a otros nuevos para mi y no estare esperando cuando termine el juego a que salga el siguiente y tener que ir a comprarlo rapido xq una campaña de marketing me lo diga


Pero es lo que te digo, cuando hayas jugado a TODOS los que te interesen que pidan 5.05 o inferior, a que jugarás?
ditifet escribió:
altamus78 escribió:
ditifet escribió:
Bueno habiéndote pasado todos los juegos que te interesan de 5.05 para abajo no veo motivo para quedarte en esta versión.

Total a los nuevos no puedes jugar y a los "viejos" ya te los has cepillado. Para que quedarse.

Yo voy a actualizar para el KH3 y lo pillo digital.

Cada uno tiene que hacer lo que se ajuste a sus necesidades, personalmente no pienso actualizar ni loco, mucha gente dice que actualiza para jugar a lo ultimo y no estar esperando 10 meses a que se pueda jugar a un juego que sale hoy, para mi seria un error, actualizas y juegas al kh3 por ejemplo y cuando lo acabes, pues a esperar alproximo, al last of us2 por ejemplo, esperar y esperar, mientras que, en mi caso repito, prefiero probar juegos 5.05 sin parar, no estare esperando, cuando salga el hack para kh3 ya lo jugare, mientras juego a otros nuevos para mi y no estare esperando cuando termine el juego a que salga el siguiente y tener que ir a comprarlo rapido xq una campaña de marketing me lo diga


Pero es lo que te digo, cuando hayas jugado a TODOS los que te interesen que pidan 5.05 o inferior, a que jugarás?

y cuando te acabes el que acabas de comprar xq era el ultimo, no es a que jugaras, sino cual compraras, porque no te quedara otra, y hasta que salga el siguiente exclusivo que te quieras compra tendras la consola aparcada durante meses, mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado
altamus78 escribió:
ditifet escribió:
altamus78 escribió:Cada uno tiene que hacer lo que se ajuste a sus necesidades, personalmente no pienso actualizar ni loco, mucha gente dice que actualiza para jugar a lo ultimo y no estar esperando 10 meses a que se pueda jugar a un juego que sale hoy, para mi seria un error, actualizas y juegas al kh3 por ejemplo y cuando lo acabes, pues a esperar alproximo, al last of us2 por ejemplo, esperar y esperar, mientras que, en mi caso repito, prefiero probar juegos 5.05 sin parar, no estare esperando, cuando salga el hack para kh3 ya lo jugare, mientras juego a otros nuevos para mi y no estare esperando cuando termine el juego a que salga el siguiente y tener que ir a comprarlo rapido xq una campaña de marketing me lo diga


Pero es lo que te digo, cuando hayas jugado a TODOS los que te interesen que pidan 5.05 o inferior, a que jugarás?

y cuando te acabes el que acabas de comprar xq era el ultimo, no es a que jugaras, sino cual compraras, porque no te quedara otra, y hasta que salga el siguiente exclusivo que te quieras compra tendras la consola aparcada durante meses, mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado




A que jugaré?, pues al pc. En ps4 no me interesará nada mas.

y cuando te acabes el que acabas de comprar xq era el ultimo


Al spiderman, o al RRD2, o al Lastof us2 al salir ...

mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado


Creo que no te entra en la cabeza la afirmacion de "cuando haya terminado de jugar a lo que me interese de 5.05 para abajo"

A ver, si puedo jugar a juegos QUE NO ME INTERESAN "piratillas a 0€", debo de jugarlos por obligacion? solo porque me cuestan 0€?
ditifet escribió:
altamus78 escribió:
ditifet escribió:
Pero es lo que te digo, cuando hayas jugado a TODOS los que te interesen que pidan 5.05 o inferior, a que jugarás?

y cuando te acabes el que acabas de comprar xq era el ultimo, no es a que jugaras, sino cual compraras, porque no te quedara otra, y hasta que salga el siguiente exclusivo que te quieras compra tendras la consola aparcada durante meses, mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado




A que jugaré?, pues al pc. En ps4 no me interesará nada mas.

y cuando te acabes el que acabas de comprar xq era el ultimo


Al spiderman, o al RRD2, o al Lastof us2 al salir ...

mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado


Creo que no te entra en la cabeza la afirmacion de "cuando haya terminado de jugar a lo que me interese de 5.05 para abajo"

A ver, si puedo jugar a juegos QUE NO ME INTERESAN "piratillas a 0€", debo de jugarlos por obligacion? solo porque me cuestan 0€?

a ver, ya he dicho que que cada uno tiene su opinion, pero y cuando acabes los dos que has dicho, seria eso dejar la consola aparcada porque toca esperar a que saquen otro algun dia que te pudiera interesar... Ahora si hablamos de la posibilidad de otras plataformas y te da igual dejarla aparcada sin usarla pues la cosa cambia totalmente
altamus78 escribió:
ditifet escribió:
altamus78 escribió:y cuando te acabes el que acabas de comprar xq era el ultimo, no es a que jugaras, sino cual compraras, porque no te quedara otra, y hasta que salga el siguiente exclusivo que te quieras compra tendras la consola aparcada durante meses, mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado




A que jugaré?, pues al pc. En ps4 no me interesará nada mas.

y cuando te acabes el que acabas de comprar xq era el ultimo


Al spiderman, o al RRD2, o al Lastof us2 al salir ...

mientras que con el exploit por lo menos puedes probar algunos que no lo hayas probado


Creo que no te entra en la cabeza la afirmacion de "cuando haya terminado de jugar a lo que me interese de 5.05 para abajo"

A ver, si puedo jugar a juegos QUE NO ME INTERESAN "piratillas a 0€", debo de jugarlos por obligacion? solo porque me cuestan 0€?

a ver, ya he dicho que que cada uno tiene su opinion, pero y cuando acabes los dos que has dicho, seria eso dejar la consola aparcada porque toca esperar a que saquen otro algun dia que te pudiera interesar... Ahora si hablamos de la posibilidad de otras plataformas y te da igual dejarla aparcada sin usarla pues la cosa cambia totalmente


Si actualizo:

Cuando termine el kh3 y el rrd2 dejare la consola aparcada porque ya he jugado a todo lo que me interesa.

Si no actualizo:

Dejare la la consola aparcada porque ya he jugado a todo lo que me interesa, menos el kh3 y el rrd2 que no puedo

Sobre lo de que cada situación es diferente has sido tú qué has generalizado desde el primer momento. Porque mi afirmacion inicial es la de:

...habiéndote pasado todos los juegos que te interesan de 5.05 para abajo ...
Le he dado a apagar la consola y lleva 15 minutos intentando apagar y no puede, tengo el 4.05, la consola tiene una luz blanca parpadeando, puedo apagarla de la corriente?
ditifet escribió:
altamus78 escribió:
ditifet escribió:


A que jugaré?, pues al pc. En ps4 no me interesará nada mas.



Al spiderman, o al RRD2, o al Lastof us2 al salir ...



Creo que no te entra en la cabeza la afirmacion de "cuando haya terminado de jugar a lo que me interese de 5.05 para abajo"

A ver, si puedo jugar a juegos QUE NO ME INTERESAN "piratillas a 0€", debo de jugarlos por obligacion? solo porque me cuestan 0€?

a ver, ya he dicho que que cada uno tiene su opinion, pero y cuando acabes los dos que has dicho, seria eso dejar la consola aparcada porque toca esperar a que saquen otro algun dia que te pudiera interesar... Ahora si hablamos de la posibilidad de otras plataformas y te da igual dejarla aparcada sin usarla pues la cosa cambia totalmente


Si actualizo:

Cuando termine el kh3 y el rrd2 dejare la consola aparcada porque ya he jugado a todo lo que me interesa.

Si no actualizo:

Dejare la la consola aparcada porque ya he jugado a todo lo que me interesa, menos el kh3 y el rrd2 que no puedo

Sobre lo de que cada situación es diferente has sido tú qué has generalizado desde el primer momento. Porque mi afirmacion inicial es la de:

...habiéndote pasado todos los juegos que te interesan de 5.05 para abajo ...

Correcto, he generalizado desde el primer momento respondiendo al compañero, y con el pedazo de catalogo que tiene ps4 esa espresion de "todos los juegos que te interesen" dejaria mucho que pensar, xq seguro que hay juegazos que ni recuerdas que existen o que no llegaste a conocer por falta de marketing, o ...., vamos que siempre habra algo a lo que darle por lo menos una oportunidad
Cayna escribió:Le he dado a apagar la consola y lleva 15 minutos intentando apagar y no puede, tengo el 4.05, la consola tiene una luz blanca parpadeando, puedo apagarla de la corriente?


Sí, actualiza de paso a 5.05.
estoy online conectado ahora que casilla tengo k darle?? puede ser a hen-vrtexv.17??
Cayna escribió:acabo de actulizar a 5.05 voy al navegador y me da error, he puesto la url de comunidad-gamer pero me da error


Tenias el navegador activado?, has probado entrar por la guia de usuario?, usas las dns de alazif?
GUSMAY escribió:
Cayna escribió:acabo de actulizar a 5.05 voy al navegador y me da error, he puesto la url de comunidad-gamer pero me da error


Tenias el navegador activado?, has probado entrar por la guia de usuario?, usas las dns de alazif?

si puse fabrebatalla..... me sale muchs cuadrados azules con una muñeca k casilla azul tengo k darle??
Cayna escribió:
GUSMAY escribió:
Cayna escribió:acabo de actulizar a 5.05 voy al navegador y me da error, he puesto la url de comunidad-gamer pero me da error


Tenias el navegador activado?, has probado entrar por la guia de usuario?, usas las dns de alazif?

si puse fabrebatalla..... me sale muchs cuadrados azules con una muñeca k casilla azul tengo k darle??


Le das primero a la que pone 5.05, y luego a la HEN 1.7
Ya se puede activar el navegador en una consola 5.05?
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?


Yo uso el navegador en 5.05 con las dns de Al-Azif
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?

Si estas en la 5.05 y no lo tienes activado tienes que entrar a traves de la Guia de Usuario usando el server local desde tu PC (el de Al Aziff) y desde hay ya podras activarlo con el payload correspondiente.
Un saludo.
ipos escribió:
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?


Yo uso el navegador en 5.05 con las dns de Al-Azif

Yo tambien lo tengo activado en 5.05 pero eso es porque lo traiamos asi de 4.55, 4.05..


Psmaniaco escribió:
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?

Si estas en la 5.05 y no lo tienes activado tienes que entrar a traves de la Guia de Usuario usando el server local desde tu PC (el de Al Aziff) y desde hay ya podras activarlo con el payload correspondiente.
Un saludo.

Uff putada, lo venía haciendo con el movil que me va bien y es mas cómodo. El problema es porque tengo un problema con la lista de partidas guardadas que me tarda 10-15min en cargar la lista de mis datos de guardado y solo se me ocurre formatear el hdd y reinstalar el firmware pero claro supongo que se instalará con el navegador desactivado, antes mandaba el hen desde el pc como dices pero como a veces tenía que encenderlo a propósito e cambiado al movil que es muy cómodo. Pues no se si seguir asi entonces aunque esperar todo ese tiempo para simplemente borrar alguna partida jode bastante.
disaster_p escribió:
ipos escribió:
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?


Yo uso el navegador en 5.05 con las dns de Al-Azif

Yo tambien lo tengo activado en 5.05 pero eso es porque lo traiamos asi de 4.55, 4.05..


Psmaniaco escribió:
disaster_p escribió:Ya se puede activar el navegador en una consola 5.05?

Si estas en la 5.05 y no lo tienes activado tienes que entrar a traves de la Guia de Usuario usando el server local desde tu PC (el de Al Aziff) y desde hay ya podras activarlo con el payload correspondiente.
Un saludo.

Uff putada, lo venía haciendo con el movil que me iba bien y es mas cómodo. El problema es porque tengo un problema con la lista de partidas guardadas que me tarda 10-15min en cargar la lista de mis datos de guardado y solo se me ocurre formatear el hdd y reinstalar el firmware pero claro supongo que se instalará con el navegador desactivado, antes mandaba el hen desde el pc como dices pero como a veces tenía que encenderlo a propósito e cambiado al movil que es muy cómodo.

Buff, eso ya como tu veas.
Un saludo.
@Psmaniaco Una ultima duda, lo de las partidas tiene que ser problema de software no de hardware no? Es que lo hace desde el dia 1, es nueva y nunca se ha conectado a PSN ni nada. Al principio pensaba problema de hdd pero con el tiempo veo que funciona perfecto que solo es eso puntual de las partidas. Gracias y buena noche. [beer]
disaster_p escribió:@Psmaniaco Una ultima duda, lo de las partidas tiene que ser problema de software no de hardware no? Es que lo hace desde el dia 1, es nueva y nunca se ha conectado a PSN ni nada. Al principio pensaba problema de hdd pero con el tiempo veo que funciona perfecto que solo es eso puntual de las partidas. Gracias y buena noche. [beer]

Seguramente, de todos modos deberias de revisar el estado del disco duro esta bien.
Un saludo.
@Psmaniaco Tenia por aqui uno de 500gb para probar reinstalando firmware pero al darme cuenta de que estaría el navegador bloqueado en un 5.05 en limpio he parado en seco. Ademas pendiente de ver algun tuto de como funciona el Ps4 Save Mounter por si no me reconoce mis partidas. Una duda tambien sería le instalo otro hdd y luego pongo el que tenía antes si volvería estar la consola como estaba antes o no reconocería el anterior y me mandase formatearlo. Es decir si permite tener 2 hdd internos y meter uno u otro, cosa que no creo. Làstima de no tener demasiado tiempo para trastear. Gracias y buena noche. [beer]
disaster_p escribió:@Psmaniaco Tenia por aqui uno de 500gb para probar reinstalando firmware pero al darme cuenta de que estaría el navegador bloqueado en un 5.05 en limpio he parado en seco. Ademas pendiente de ver algun tuto de como funciona el Ps4 Save Mounter por si no me reconoce mis partidas. Una duda tambien sería le instalo otro hdd y luego pongo el que tenía antes si volvería estar la consola como estaba antes o no reconocería el anterior y me mandase formatearlo. Es decir si permite tener 2 hdd internos y meter uno u otro, cosa que no creo. Làstima de no tener demasiado tiempo para trastear. Gracias y buena noche. [beer]

Deberia de dejarte probar con ambos discos duros sin perder lo del primero.
Un saludo.
Psmaniaco escribió:
disaster_p escribió:@Psmaniaco Tenia por aqui uno de 500gb para probar reinstalando firmware pero al darme cuenta de que estaría el navegador bloqueado en un 5.05 en limpio he parado en seco. Ademas pendiente de ver algun tuto de como funciona el Ps4 Save Mounter por si no me reconoce mis partidas. Una duda tambien sería le instalo otro hdd y luego pongo el que tenía antes si volvería estar la consola como estaba antes o no reconocería el anterior y me mandase formatearlo. Es decir si permite tener 2 hdd internos y meter uno u otro, cosa que no creo. Làstima de no tener demasiado tiempo para trastear. Gracias y buena noche. [beer]

Deberia de dejarte probar con ambos discos duros sin perder lo del primero.
Un saludo.

cuidado, segun tengo yo entendido si instalas el sistema en un disco nuevo ya el otro no te serviría. Ten cuidado con eso, ya que para usar el otro te pediría que lo formateases. Si no me equivoco
altamus78 escribió:
Psmaniaco escribió:
disaster_p escribió:@Psmaniaco Tenia por aqui uno de 500gb para probar reinstalando firmware pero al darme cuenta de que estaría el navegador bloqueado en un 5.05 en limpio he parado en seco. Ademas pendiente de ver algun tuto de como funciona el Ps4 Save Mounter por si no me reconoce mis partidas. Una duda tambien sería le instalo otro hdd y luego pongo el que tenía antes si volvería estar la consola como estaba antes o no reconocería el anterior y me mandase formatearlo. Es decir si permite tener 2 hdd internos y meter uno u otro, cosa que no creo. Làstima de no tener demasiado tiempo para trastear. Gracias y buena noche. [beer]

Deberia de dejarte probar con ambos discos duros sin perder lo del primero.
Un saludo.

cuidado, segun tengo yo entendido si instalas el sistema en un disco nuevo ya el otro no te serviría. Ten cuidado con eso, ya que para usar el otro te pediría que lo formateases. Si no me equivoco

Tengo que probar a ver, por que se que en PS3 cuando haces el viejo lo puedes seguir usando, si la PS4 es asi es mejor no sacar el disco duro viejo.
Un saludo.
@Psmaniaco en el PS4 puedes sacar el disco duro y colocar otro y volver a instalar la misma version de sistema.
Luego si vuelves a colocar el disco duro viejo ,sigue funcionando tal cual la tenias antes de quitarlo.

Yo mismo saque el disco duro de 1tb de mi ps4 slim con 5.05 y juegos instalados.
Coloque otro disco duro de 500gb para instalar el sistema 5.05 y restaurar una copia de seguridad de un perfil activado con psn, esto lo hice porque queria hacer unas pruebas y no tocar mi disco de 1tb.
Despues de las pruebas ,saque el disco de 500gb y volvi a montar el de 1tb y la consola encendio tal cual yo la tenia sin ningun problema.
5760 respuestas